﻿<?xml version="1.0" encoding="utf-8"?> 
      <aksiologisi tf = "3" multichoice="3" fill = "3"> 
        <interaction 
			type = "tf"
			image = "Mon1.jpg"
			question = "Η Οθόνη, ο εκτυπωτής και τα ηχεία αποτελούν τις συσκευές στις οποίες αποτυπώνονται τα αποτελέσματα της επεξεργασίας των δεδομένων από τον υπολογιστή." 
			answer = "true"
			right = "&lt;b&gt;&lt;font size = '15'&gt; Πολύ σωστά, μπράβο!!! &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;"
			wrong = "&lt;b&gt;&lt;font size = '15'&gt; Η απάντησή σου δεν ήταν η σωστή. &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;"
			solution = "&lt;b&gt;&lt;font size = '15'&gt; Η πρόταση είναι σωστή. &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;Στον υπολογιστή υπάρχουν μονάδες εισόδου και εξόδου. Η οθόνη είναι μία από τις βασικές μονάδες εξόδου."
		/>  
		<interaction 
			type = "tf"
			image = "Keyb1.jpg"
			question = "Οι προσωπικοί υπολογιστές είναι περισσότερο διαδεδομένοι από ότι οι υπερυπολογιστές." 
			answer = "true"
			right = "&lt;b&gt;&lt;font size = '15'&gt; Πολύ σωστά, μπράβο!!! &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;"
			wrong = "&lt;b&gt;&lt;font size = '15'&gt; Η απάντησή σου δεν ήταν η σωστή. &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;"
			solution = "&lt;b&gt;&lt;font size = '15'&gt; Η πρόταση είναι σωστή. &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;Η παροχή ηλεκτρικού ρεύματος στον υπολογιστή θα πρέπει να είναι σταθερή, για να μην επηρεάζεται η σωστή λειτουργία του."
		/> 
		<interaction 
			type = "tf"
			image = "Paper1.jpg"
			question = "Για να εκτυπωθεί ένα κείμενο χρειαζόμαστε έναν σαρωτή." 
			answer = "false"
			right = "&lt;b&gt;&lt;font size = '15'&gt; Πολύ σωστά, μπράβο!!! &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;"
			wrong = "&lt;b&gt;&lt;font size = '15'&gt; Η απάντησή σου δεν ήταν η σωστή. &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;"
			solution = "&lt;b&gt;&lt;font size = '15'&gt; Η πρόταση είναι λανθασμένη. &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;Η εκτύπωση μέσω του ηλεκτρονικού υπολογιστή μπορεί να γίνει από μονάδα εξόδου όπως τον εκτυπωτή."
		/> 		
		<interaction
			type = "multichoice"
			image = "Button1.jpg"
			question = "Το υλικό μέρος του υπολογιστή είναι:"
			answer = "option3"
			option1 = "Το κουτί του υπολογιστή"
			option2 = "Τα CD-ROM και τα DVD-ROM"
			option3 = "Όλα τα μηχανικά και ηλεκτρονικά μέρη του υπολογιστή"
			option4 = "Οι οδηγίες που συντονίζουν τα διάφορα εξαρτήματα του υπολογιστή"
			hintOption1 = "&lt;b&gt;&lt;font size = '15'&gt; Η απάντησή σου δεν ήταν σωστή. &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;"
			hintOption2 = "&lt;b&gt;&lt;font size = '15'&gt; Η απάντησή σου δεν ήταν σωστή. &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;"
			hintOption3 = "&lt;b&gt;&lt;font size = '15'&gt; Πολύ σωστά. Μπράβο!!! &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;"
			hintOption4 = "&lt;b&gt;&lt;font size = '15'&gt; Η απάντησή σου δεν ήταν σωστή. &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;"
		/>
		<interaction
			type = "multichoice"
			image = "Mouse2.jpg"
			question = "Το ποντίκι αποτελεί μια μονάδα:"
			answer = "option1"
			option1 = "Εισόδου"
			option2 = "Εξόδου"
			option3 = "Αποθήκευσης"
			option4 = "Όλα τα παραπάνω"
			hintOption1 = "&lt;b&gt;&lt;font size = '15'&gt; Πολύ σωστά. Μπράβο!!! &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;"
			hintOption2 = "&lt;b&gt;&lt;font size = '15'&gt; Η απάντησή σου δεν ήταν σωστή. &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;"
			hintOption3 = "&lt;b&gt;&lt;font size = '15'&gt; Η απάντησή σου δεν ήταν σωστή. &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;"
			hintOption4 = "&lt;b&gt;&lt;font size = '15'&gt; Η απάντησή σου δεν ήταν σωστή. &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;"
		/>
		<interaction
			type = "multichoice"
			image = "Disk1.jpg"
			question = "Μια απλή δισκέτα έχει χωρητικότητα:"
			answer = "option1"
			option1 = "1,44 MB"
			option2 = "144 MB"
			option3 = "10 MB"
			option4 = "Απεριόριστη"
			hintOption1 = "&lt;b&gt;&lt;font size = '15'&gt; Πολύ σωστά. Μπράβο!!! &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;"
			hintOption2 = "&lt;b&gt;&lt;font size = '15'&gt; Η απάντησή σου δεν ήταν σωστή. &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;"
			hintOption3 = "&lt;b&gt;&lt;font size = '15'&gt; Η απάντησή σου δεν ήταν σωστή. &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;"
			hintOption4 = "&lt;b&gt;&lt;font size = '15'&gt; Η απάντησή σου δεν ήταν σωστή. &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;"
		/>
		<interaction
			type = "fill"
			image = "Pc2.jpg"
			lines = "2"
			line1sentences = "3"
			line1_1 = "Ένας υπολογιστής περιλαμβάνει μονάδες " 
			line1_2 = "εισόδου"
			line1_3 = " και εξόδου"
			line2sentences = "3"
			line2_1 = "οι οποίες συνδέονται στο "
			line2_2 = "κουτί"
			line2_3 = " του υπολογιστή."
			missingWords = "2"
			missing1 = "line1_2"
			missing2 = "line2_2"
			scrabled = "εισόδου,οδηγιών,κουτί,πλαίσιο"
			right = "&lt;b&gt;&lt;font size = '15'&gt; ΜΠΡΑΒΟ! &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;ΠΟΛΥ ΣΩΣΤΑ"
			wrong = "&lt;b&gt;&lt;font size = '15'&gt; Πρόσεξε. &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;Ο υπολογιστής περιλαμβάνει δύο είδη μονάδων. Ο πρώτος τύπος χρησιμοποιείται για την εισαγωγή δεδομένων και πληροφοριών στον υπολογιστή και ο δεύτερος τύπος για την εξαγωγή πληροφοριών από τον υπολογιστή."
		/>
		<interaction
			type = "fill"
			image = "Win3.jpg"
			lines = "2"
			line1sentences = "1"
			line1 = "Το κύριο μέσο αποθήκευσης ενός υπολογιστή είναι ο " 
			line2sentences = "2"
			line2_1 = "σκληρός δίσκος"
			line2_2 = " ."
			missingWords = "1"
			missing1 = "line2_1"
			scrabled = "επεξεργαστής,σκληρός δίσκος,εκτυπωτής"
			right = "&lt;b&gt;&lt;font size = '15'&gt; ΜΠΡΑΒΟ! &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;ΠΟΛΥ ΣΩΣΤΑ"
			wrong = "&lt;b&gt;&lt;font size = '15'&gt; Πρόσεξε. &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;Για να λειτουργήσει ένας υπολογιστής χρειάζονται αρκετά προγράμματα και δεδομένα τα οποία αποθηκεύονται σε αποθηκευτικό μέσο στον υπολογιστή με μεγάλη χωρητικότητα και ταχύτητα προσπέλασης."
		/>
		<interaction
			type = "fill"
			image = "Pc1.jpg"
			lines = "1"
			line1sentences = "3"
			line1_1 = "Το 1 ΜΒ ισούται με " 
			line1_2 = "1024"
			line1_3 = " KB."
			missingWords = "1"
			missing1 = "line1_2"
			scrabled = "10240,1240,1024"
			right = "&lt;b&gt;&lt;font size = '15'&gt; ΜΠΡΑΒΟ! &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;ΠΟΛΥ ΣΩΣΤΑ"
			wrong = "&lt;b&gt;&lt;font size = '15'&gt; Πρόσεξε. &lt;/font&gt;&lt;/b&gt;&lt;br&gt;&lt;br&gt;Στον υπολογιστή χρησιμοποιούμε το δυαδικό σύστημα για να αποθηκεύσουμε τις πληροφορίες (συνδυασμός δηλαδή των ψηφίων 0 και 1). Η βασική μονάδα μέτρησης της πληροφορίας είναι το byte και τα πολλαπλάσιά του. Το 1 byte αποτελείται από 8 bit και το 1 ΚΒ είναι ίσο με 1024 bytes."
		/>
		<interaction
			type = "special"
		/>
      </aksiologisi> 
      
